package com.ruoyi.mapper;

import com.ruoyi.domain.ReviewDetailsResult;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
* @author wangfei
* @description 针对表【t_review_details_result(审查细则的审查结果)】的数据库操作Mapper
* @createDate 2023-12-15 15:42:40
* @Entity com.ruoyi.domain.ReviewDetailsResult
*/
@Repository
public interface ReviewDetailsResultMapper extends BaseMapper<ReviewDetailsResult> {

    List<ReviewDetailsResult> findByTaskId(@Param("taskId") Long taskId);
}




